.breadcrumb-item img {
  display: none;
}

.single-doc {
  top: 0 !important;
  left: 0px !important;
}

.no-results-div,
.no-release-results-div {
  position: unset !important;
  text-align: center;
}

.inner-doc {
  height: unset !important;
}

.leadership .card-body {
  height: 165.642px;
}

#wrapper .tabs-sec .tab-list .card .card-btn {
  line-height: 28px;
}

#wrapper .accounts-banner .left,
#wrapper .resource-sec .left {
  padding: 0 !important;
}

#wrapper .accounts-banner .col-wrap,
#wrapper .resource-sec .col-wrap {
  vertical-align: top;
}

.download_publication {
  position: relative;
  border: none;
  min-height: 32px;
  border-radius: 50px;
  background-color: #a32a29;
  color: white;
  font-family: "D-DIN";
  padding: 0 60px 0 22px;
  max-width: calc(100% - 1.25rem - 20px);
  border: 1px solid rgba(0, 0, 0, 0);
  -webkit-transition: 200ms;
  transition: 200ms;
  float: right;
}

.info-sec a {
  color: #a32a29 !important;
}

@media only screen and (max-width: 640px) {
  .forexrates {
    /* display: none; */
  }
}

.mauriceexclude select {
  margin-top: 0 !important;
  box-shadow: 0 0 8px 0 rgba(193, 190, 193, 0.52);
}

.overflownothide {
  overflow: unset !important;
}

.max800 {
  max-width: 800px;
  margin: auto;
}

.bg-beige {
  background-color: #f4ab7a;
  color: white;
}

#wrapper .corporate-sec-3 {
  margin-bottom: 0;
}

.bg-eqorange {
  background-color: #db8b47 !important;
  font-family: "D-DIN";
  color: white;
}

#wrapper .arrow-scroll {
  height: 40px !important;
}

#wrapper .arrow-scroll a {
  display: block;
  height: 40px !important;
}

#wrapper .arrow-scroll {
  height: 40px !important;
}

#ticker .colsec.right {
  padding: 0;
}

#ticker .colsec.right {
  padding: 0 !important;
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[type="number"] {
  -moz-appearance: textfield;
}

#wrapper .tabs-sec ul.tabs-ul li {
  padding: 6px 12px;
}

.customselect {
  border: 1px solid #a32a29;
  border-radius: 3px;
  background-color: #ffffff00 ;
}

/* Money Transfer */
.text-capitalize {
  text-transform: capitalize !important;
}

#wrapper .findus .findus-secs select {
  display: none !important;
}

.dropdown .list {
  max-height: 300px;
  overflow-y: scroll;
}

.exclude.select2 {
  display: block !important;
  width: 100%;
}

.countries span.select2.select2-container {
  min-width: 150px;
  height: 42px;
  line-height: 42px;
  transition: 600ms;
}

.countries span.select2.select2-container:hover,
.countries span.select2.select2-container.select2-container--open {
  background-color: #e9e9e9;
  -webkit-box-shadow: 0 0 8px 0 rgba(193, 190, 193, 0.52);
  box-shadow: 0 0 8px 0 rgba(193, 190, 193, 0.52);
}

.countries span.select2-selection.select2-selection--single {
  border: none;
  background: transparent;
}

.countries .select2-selection__arrow b {
  display: none !important;
}

.countries .select2-selection__arrow::after {
  -webkit-transform: origin(50% 20%);
  transform: origin(50% 20%);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-family: "icomoon" !important;
  content: "\e905";
  pointer-events: none;
  position: absolute;
  /* right: 10px; */
  top: 1px;
  bottom: 0;
  line-height: 42px;
  color: #a32a29;
}

.countries
  .select2-container
  .select2-selection--single
  .select2-selection__rendered {
  padding-left: 15px;
}

.img-flag {
  width: 26px;
  display: inline-block;
  margin-right: 6px;
}

.countries .select2-selection__rendered {
  color: #a32a29 !important;
}

span.select2-dropdown {
  border: none !important;
  -webkit-box-shadow: 0 0 8px 0 rgba(193, 190, 193, 0.52);
  box-shadow: 0 0 8px 0 rgba(193, 190, 193, 0.52);
}

/* End Money Transfer */
.card-btn:not(.micro) {
  border: none;
  min-height: 32px;
  border-radius: 50px;
  background-color: #A32A29;
  color: white;
  font-family: 'D-DIN';
  padding: 0 60px 0 22px;
  /*max-width: calc(100% - 1.25rem - 20px);*/
  border: 1px solid rgba(0, 0, 0, 0);
  -webkit-transition: 200ms;
  transition: 200ms;
  left: 0px;
  position: relative;
  bottom: 0px;
  }
  
  
  
  .card-btn:not(.micro):hover::after {
  -webkit-animation-name: linkHover;
  animation-name: linkHover;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  }
  
  
  
  .card-btn:not(.micro)::after {
  position: absolute;
  font-family: 'icomoon' !important;
  content: "\e91c";
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  line-height: 32px;
  font-size: 18px;
  }
  
  
  
  .card-btn:not(.micro):hover::after {
  -webkit-animation-name: btnHover;
  animation-name: btnHover;
  -webkit-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  }
  
  
  
  .card-btn:not(.micro):hover {
  background: #F4AB7A;
  }
  
  
  
  @media only screen and (max-width: 375px) {
  .card-btn:not(.micro) {
  font-size: 14px;
  }
  }
  
  
  
  .oi .quote > .wrapper .col-wrap.bordered .card-btn:not(.micro) {
  min-width: 300px;
  margin: 0 10px;
  }
  
  
  
  #wrapper .searchform .card-btn {
  background-color: #A32A29;
  color: white !important;
  border: 1px solid rgba(0, 0, 0, 0);
  -webkit-transition: 200ms;
  transition: 200ms;
  }


/* EIB */
.fancybox-slide {
  padding: 0;
}

@media only screen and (max-width: 768px) {
  #wrapper .tabs-sec .tab-list .flex-wrap .col-flex {
      -ms-flex-preferred-size: 100% !important;
      flex-basis: 100% !important;
  }
}
/* EIB end */


/* PAYSEND MONEY TRANSFER */
#wrapper .findus .findus-secs label, #wrapper .findus .findus-secs .drop-down, #wrapper .findus .findus-secs span, #wrapper .findus .findus-secs .cell-wrapper {
  vertical-align: middle;
  display: flex !important;
  align-items: center;
}
/* PAYSEND MONEY TRANSFER END */


/* Equity Assets */
.prodimgs .owl-dots {
  position: relative !important;
  top: 0px;
  margin-bottom: 10px;
}
.prodimgs .owl-dots button {
  background-color: #777 !important;
}
.prodimgs .owl-dots button.active {
  background-color: #221f1f !important;
}
.owl-dots.disabled {
  display: none;
}
/* Equity Assets end */


/* Go back button */
.customBackBtn {
  display: inline-block;
  line-height: 30px;
  border: none;
  min-height: 32px;
  border-radius: 50px;
  background-color: #A32A29;
  color: white;
  font-family: 'D-DIN';
  padding: 0 60px 0 22px;
  max-width: calc(100% - 1.25rem - 20px);
  /* border: 1px solid rgba(0, 0, 0, 0); */
  -webkit-transition: 200ms;
  transition: 200ms;
  left: 0px;
  position: relative;
  bottom: 0px;
}

.customBackBtn:hover {
  background: #F4AB7A;
}

.customBackBtn::before {
  position: absolute;
  font-family: 'icomoon' !important;
  content: "\e91d";
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  line-height: 32px;
  font-size: 18px;
}

nav[aria-label="breadcrumb"] {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* Go back button end */

@media only screen and (min-width: 991px) {
    #wrapper .accounts-banner .left,
    #wrapper .resource-sec .left {
        padding-right: 30px !important;
    }
}

/*Mastercard Debit Campaign*/



/*.fw-light {
    font-weight: 300 !important;
}

.fw-lighter {
    font-weight: lighter !important;
}

.fw-normal {
    font-weight: 400 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-semibold {
    font-weight: 600 !important;
}

.fw-bolder {
    font-weight: bolder !important;
}

.bg-ebcdc {
    --bs-bg-opacity: 1;
    background-color: rgba(163, 42, 41, 0.13) !important;
}

.operations img {
    width: 150px !important;
}

.operations.row {
    padding: 70px !important;
}

hr {
    color: #9F2928;
    border-top: 9px solid #9F2928 !important;
    opacity: unset !important;
    width: 70%;
    margin-left: 15% !important;
    margin-right: 15% !important;
}

.raisons5 {
    color: #fff !important;
    font-size: 15rem;
    text-align: center !important;
}

.raisons5MC {
    color: #fff !important;
}

section.\35 -raisons.py-5 {
    background: #9F2928 !important;
}

section.\35 -raisons.py-5,
carousel-control-prev {
    background: #9F2928 !important;
}

img.campagne-Mastercard {
    width: 100% !important;
}

.container-fluid.headr {
    padding: 0 !important;
}

a.btn.btn-outline-white.btn-lg.px-4 {
    background: #9F2928 !important;
    color: #fff !important;
    border: 1px solid;
    border-radius: 30px;
}

.carousel-indicators {
    background-color: #9F2928 !important;
}

.carousel {
    position: relative;
}

    .carousel.pointer-event {
        touch-action: pan-y;
    }

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

    .carousel-inner::after {
        display: block;
        clear: both;
        content: "";
    }

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.6s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-item {
        transition: none;
    }
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: block;
}

    .carousel-item-next:not(.carousel-item-start),
    .active.carousel-item-end {
        transform: translateX(100%);
    }

    .carousel-item-prev:not(.carousel-item-end),
    .active.carousel-item-start {
        transform: translateX(-100%);
    }

.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    transform: none;
}

    .carousel-fade .carousel-item.active,
    .carousel-fade .carousel-item-next.carousel-item-start,
    .carousel-fade .carousel-item-prev.carousel-item-end {
        z-index: 1;
        opacity: 1;
    }

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s 0.6s;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-fade .active.carousel-item-start,
    .carousel-fade .active.carousel-item-end {
        transition: none;
    }
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: none;
    border: 0;
    opacity: 0.5;
    transition: opacity 0.15s ease;
}

@media (prefers-reduced-motion: reduce) {
    .carousel-control-prev,
    .carousel-control-next {
        transition: none;
    }
}

.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 0.9;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
}*/

/* rtl:options: {
  "autoRename": true,
  "stringMap":[ {
    "name"    : "prev-next",
    "search"  : "prev",
    "replace" : "next"
  } ]
} */
/*.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
}

    .carousel-indicators [data-bs-target] {
        box-sizing: content-box;
        flex: 0 1 auto;
        width: 30px;
        height: 3px;
        padding: 0;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #fff;
        background-clip: padding-box;
        border: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        opacity: 0.5;
        transition: opacity 0.6s ease;
    }

@media (prefers-reduced-motion: reduce) {
    .carousel-indicators [data-bs-target] {
        transition: none;
    }
}

.carousel-indicators .active {
    opacity: 1;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 1.25rem;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}

.carousel-dark .carousel-control-prev-icon,
.carousel-dark .carousel-control-next-icon {
    filter: invert(1) grayscale(100);
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #000;
}

.carousel-dark .carousel-caption {
    color: #000;
}

.spinner-grow,
.spinner-border {
    display: inline-block;
    width: var(--bs-spinner-width);
    height: var(--bs-spinner-height);
    vertical-align: var(--bs-spinner-vertical-align);
    border-radius: 50%;
    animation: var(--bs-spinner-animation-speed) linear infinite var(--bs-spinner-animation-name);
}

@keyframes spinner-border {
    to {
        transform: rotate(360deg)*/ /* rtl:ignore *//*;
    }
}

.spinner-border {
    --bs-spinner-width: 2rem;
    --bs-spinner-height: 2rem;
    --bs-spinner-vertical-align: -0.125em;
    --bs-spinner-border-width: 0.25em;
    --bs-spinner-animation-speed: 0.75s;
    --bs-spinner-animation-name: spinner-border;
    border: var(--bs-spinner-border-width) solid currentcolor;
    border-right-color: transparent;
}

.spinner-border-sm {
    --bs-spinner-width: 1rem;
    --bs-spinner-height: 1rem;
    --bs-spinner-border-width: 0.2em;
}

@keyframes spinner-grow {
    0% {
        transform: scale(0);
    }

    50% {
        opacity: 1;
        transform: none;
    }
}

.spinner-grow {
    --bs-spinner-width: 2rem;
    --bs-spinner-height: 2rem;
    --bs-spinner-vertical-align: -0.125em;
    --bs-spinner-animation-speed: 0.75s;
    --bs-spinner-animation-name: spinner-grow;
    background-color: currentcolor;
    opacity: 0;
}

.spinner-grow-sm {
    --bs-spinner-width: 1rem;
    --bs-spinner-height: 1rem;
}

@media (prefers-reduced-motion: reduce) {
    .spinner-border,
    .spinner-grow {
        --bs-spinner-animation-speed: 1.5s;
    }
}

span.visually-hidden {
    background: #000 !important;
    padding: 5px;
    border-radius: 8px;
}*/

